-------------------
tikzorbital package
-------------------

:Licence: Latex project public licence http://www.latex-project.org/lppl.txt
:Author: Germain Salvato-Vallverdu <germain.vallverdu@univ-pau.fr>
:Date: decembre 2012
:CTAN: http://www.ctan.org/pkg/tikzorbital
:gitHub: https://github.com/gVallverdu/tikzorbital

short description
-----------------

The tikzorbital package provides several LaTeX macros in order to draw 
easily molecular diagrams and atomic orbital of type s, p and d inside 
tikzpicture environment. 

macros
------

All macros have to be used inside tikzpicture environment :

    * ``\drawLevel`` : draw a level with zero, one or two electrons drawn as up and arrows. This command is used for molecular orbital diagrams.
    * ``\orbital``   : draw atomic orbital of type s, p or d.
    * ``\satom``      : quickly place an atom with several lobes around it.

bugs and suggestion
-------------------

Feel free to contact me for any bugs, comments or suggestions.

